[ previous ] [ next ] [ threads ]
 
 From:  "James McKeand" <james at mckeand dot biz>
 To:  <m0n0wall at lists dot m0n0 dot ch>
 Subject:  RE: [m0n0wall] Can't upgrade from 1.11 to 1.2b9
 Date:  Wed, 3 Aug 2005 08:16:26 -0500
jjoshua at comcast dot net wrote:
> When I try to upgrade from 1.11 to 1.2b9, I get the following error
> message:
> 
> Image upload failed (out of memory?).
> 
> Also, on the console I see the following:
> 
> swap_pager_getswapspace: failed
> 
> I modified my php.ini to permit larger file sizes as per the
> instructions at
>
http://m0n0.ch/wall/list/?action=show_msg&actionargs%5B%5D=138&actionarg
s%5B
> %5D=73 
> 
> Any ideas?

How much memory does your m0n0wall have? Which image are you running -
CD, HD, embedded (WRAP/Soekris)?

_________________________________
James W. McKeand